EDIT - task #6284

media.bgbm.org available via https
12/15/2016 11:32 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: Estimated time: 0:00 hour
Target version:

Severity: normal

Description

https://media.bgbm.org/erez/cache/eRez%40EditWP6_photos_Lapsana_communis_A_01_jpg_d5760c1f305514ac.jpg

Related issues:
Related to EDIT - bug #6282: FSI image viewer not working with https Rejected

History

#1 - 12/15/2016 11:33 AM - Andreas Kohlbecker
- Tags set to https

#3 - 12/19/2016 10:23 AM - Andreas Kohlbecker

Dominik wrote:

Hallo Andreas,

das ist so einfach nicht machbar...

Ist ein Tomcat Server unter Windows 2003, der nicht mal (mehr) richtig als Dienst arbeitet.

Ich firchte, da wird es schwer an der "richtigen Stelle" ein Zertifikat zu hinterlegen. Aber ich spreche mal mit Stefan.

Viele GruBBe
Dominik

#4 - 06/28/2018 04:34 PM - Andreas Kohlbecker
- Blocks bug #6282: FSI image viewer not working with htips added

#5 - 05/05/2020 01:57 PM - Andreas Kohlbecker
- Blocks deleted (bug #6282: FSI image viewer not working with https)

#6 - 05/05/2020 01:57 PM - Andreas Kohlbecker
- Related to bug #6282: FSI image viewer not working with https added

#7 - 05/19/2021 10:52 AM - Andreas Miiller
- Status changed from New to Feedback
- Assignee changed from Dominik Roepert to Andreas Kohlbecker

- Target version changed from Unassigned CDM tickets to Release 5.25

Is this still an open issue? | think we do not receive media from https:/media.bgbm.org/erez/ anymore but | may be wrong.

#8 - 05/19/2021 10:57 AM - Andreas Kohlbecker
- Status changed from Feedback to Closed

- Target version deleted (Release 5.25)

- % Done changed from 0 to 100

Meanwhile, the media servers functionality has moved to https://image.bgbm.org/ and https:/pictures.bgbm.org/
Both are available via HTTPS, so this ticket is solved.
